<?php
include_once('../class/class.mysql.php');
include_once('class.parceiro.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$class = new Parceiro();
$class->Localizar($localizarItens);
?>

<table width="700" border="0">
  <tr class="descricao">
    <th width="138" scope="col">Telefone</th>
    <th width="118" scope="col">Celular</th>
    <th width="303" scope="col">Nome Parceiro</th>
    <th width="123" scope="col">Tipo</th>
  </tr>
  <?php while ($row = mysqli_fetch_object($class->qry)) { ?>
    <tr class="dados">
      <td>
        <div align="left"><a class="btnLocalizado" id_iten="<?php echo $row->id_parceiro ?>" href="S"><?php echo $row->telefone ?></a></div>
      </td>
      <td>
        <div align="left"><a class="btnLocalizado" id_iten="<?php echo $row->id_parceiro ?>" href="S"><?php echo $row->celular ?></a></div>
      </td>
      <td>
        <div align="left"><a class="btnLocalizado" id_iten="<?php echo $row->id_parceiro ?>" href="S"><?php echo $row->nome ?></a></div>
      </td>
      <td>
        <div align="left"><a class="btnLocalizado" id_iten="<?php echo $row->id_parceiro ?>" href="S"><?php echo $row->descricao ?></a></div>
      </td>
    <?php } ?>

    </tr>
</table>
<script type="text/javascript" src="js/table.js"></script>